	#entorno-pestanas li.bienvenido#avisos-container { font-size: 15px; font-style: normal; margin: 8px 9px 7px 9px;}
	#avisos-lista { overflow: auto; height: auto; max-height: 600px; background: red; position: absolute; right:0px; top:28px; width: 500px; z-index: 1200; border-solid 1px grey;     background: #d2d2d2; border-radius: 5px; box-shadow:5px 5px 7px 0px black; display: none;}
	.avisos-bloque { margin:8px; border: 1px dashed #b9b9b9; padding: 10px ;     background: #ececec;     color: #797979;}
	#avisos-bell {cursor:pointer; float: right;}
	.avisos-fecha { font-size: 9px; font-style:italic; float: right;}
	.avisos-titulo {  font-size: 12px; color:black;}
	.avisos-cuerpo { font-size: 11px;}
	.avisos-visto { float: right; margin:3px;  margin: -3px -3px 0px 9px; font-size: 18px; cursor:pointer; }
	#avisos-recuento { float: right;    color: white;     font-size: 10px;      background: #ff3b3b;     border-radius: 8px;     padding: 2px 5px;     display: block;       height: 14px;     line-height: 10px;}

	@keyframes blink {
	  0% { color: red; }
	  100% { color: white; }
	}
	@-webkit-keyframes blink {
	  0% { color: red; }
	  100% { color: white; }
	}
	.blink {
	  -webkit-animation: blink 1s linear infinite;
	  -moz-animation: blink 1s linear infinite;
	  animation: blink 1s linear infinite;
	}

@media (max-width: 767px) {
	#avisos-lista { width: 100%; z-index: 1200; background: #d2d2d2; display: none; position: fixed; margin:auto; margin-top: 22px; max-height: 88vh; box-shadow: none; border-radius: 0px; }

}